Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Update the content or variations of a specific item within a category queue.
cURL
curl --request PUT \ --url https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/items/{itemId} \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "content": "<string>", "variations": [ {} ] } '
const options = { method: 'PUT', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({content: '<string>', variations: [{}]})};fetch('https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/items/{itemId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/category/queues/{queueId}/items/{itemId}"payload = { "content": "<string>", "variations": [{}]}headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json"}response = requests.put(url, json=payload, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?